using System;
using System.Collections.Generic;
using Modèle;

namespace test_requin
{
    class Program
    {
        static void Main(string[] args)
        {
            Console.WriteLine("Test de la classe Requin!");
            List<string> RandomFunFacts = new List<string> { "askip les requins c'est cool", "le requin mexicain possède un groin", "le requin scie est sympa comme tout il me coupe du bois l'hiver" };
            Requin requin = new Requin("Bob", "leRequin", "Les requins c'est trop cool", "LaPhoto", "LaVidéo", "laPhoto", Conservation.EX, Zone.ATLANTIQUE, "askip un requin c'est rigolo");  ;
            Requin requin2 = new Requin("nom", "nomSci", "des", "photo", "video", "photoCarte", Conservation.CR, Zone.ARCTIQUE, RandomFunFacts);
            Console.WriteLine(requin2.FunFact);
         }
    }
}
